Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 6: Line 6:
  
  
div#p-logo { width: 5em; }
+
#column-one {
 +
padding-top: 160px;
 +
}

Revision as of 10:26, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


#column-one {
padding-top: 160px;
}